<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <string name="app_name" tools:override="true">InTTilect V2 GP</string>
    <string name="navigation_drawer_open">Open</string>
    <string name="navigation_drawer_close">Close</string>
    <string name="comp_drag_drop"> Drag &amp; Drop to Compare</string>
    <string name="action_settings">Settings</string>
    <string name="prompt_email">Login ID</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Login</string>
    <string name="action_submit">Submit</string>
    <string name="save_and_send">SAVE &amp; SEND</string>
    <string name="send_brochour">Send brochure &amp; product link</string>
    <string name="txt_confirm">Confirmation</string>
    <string name="otp_head">OTP Sent</string>
    <string name="skip"><u>Skip</u></string>
    <string name="otp_txt">OTP Expires in</string>
    <string name="txt_instru_signup">Simple Step to Register Your Mobile Number</string>
    <string name="txt_register">Registered Successfully</string>
    <string name="txt_instru_1">- Contact your dealer to update</string>
    <string name="txt_instru_1a"> your mobile number</string>
    <string name="txt_instru_2">- Contact your AM to approve in the DMS</string>
    <string name="txt_instru_3">- After 24 Hours try again</string>

    <string name="action_continue">Continue</string>
    <string name="pass_intruc">The password must have at least 8 characters and its alphanumeric</string>

    <string name="desc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</string>


    <!-- TODO: Remove or change this placeholder text -->

    <string name="alert_update">Update Now</string>
    <string name="alert_update_title">Version Update</string>

    <string name="camera">Camera</string>
    <string name="gallery">Gallery</string>
    <string name="choose">Choose</string>
    <string name="cancel">Cancel</string>
    <string name="loading">Loading…</string>
    <string name="no_providers">No providers available to show.</string>
    <string name="wrong_authority">FileProvider not declared or has wrong authority.
        (Must be ${applicationId}.provider, check your AndroidManifest.xml)</string>
    <string name="activity_destroyed">Activity was destroyed, can\'t handle pick image result.</string>
    <string name="copy_right">© 2019-2020 InTTilect V2 GP</string>


    <string name="pin_code_forgot_text">Forgot?</string>

    <string name="activity_not_locked_text">Nothing should happen on this page, here for test purpose</string>

    <string name="button1_large_text" translatable="false">1</string>
    <string name="button2_large_text" translatable="false">2</string>
    <string name="button3_large_text" translatable="false">3</string>
    <string name="button4_large_text" translatable="false">4</string>
    <string name="button5_large_text" translatable="false">5</string>
    <string name="button6_large_text" translatable="false">6</string>
    <string name="button7_large_text" translatable="false">7</string>
    <string name="button8_large_text" translatable="false">8</string>
    <string name="button9_large_text" translatable="false">9</string>
    <string name="button11_large_text" translatable="false">0</string>


    <!--//Smile Rating-->

    <string name="smile_rating_terrible">Terrible</string>
    <string name="smile_rating_bad">Bad</string>
    <string name="smile_rating_okay">Okay</string>
    <string name="smile_rating_good">Good</string>
    <string name="smile_rating_great">Great</string>

    <string-array name="names">
        <item>@string/smile_rating_terrible</item>
        <item>@string/smile_rating_bad</item>
        <item>@string/smile_rating_okay</item>
        <item>@string/smile_rating_good</item>
        <item>@string/smile_rating_great</item>
    </string-array>

    <!-- TODO: Remove or change this placeholder text -->

    <string name="accent_colour">Accent Colour</string>
        <string name="apply_changes">Apply Changes</string>
        <string name="background_colour">Background Colour</string>
        <string name="colour_indicator">Colour indicator</string>
        <string name="colour_navigation_bar">Colour Navigation Bar</string>
        <string name="confirm_delete">Confirm Deletion</string>
        <string name="confirm_delete_text">Are you sure you want to delete this note?</string>
        <string name="delete">Delete</string>
        <string name="empty_list_text">Press the button on the bottom right to add a new note!</string>
        <string name="exception">Exception: </string>
        <string name="font_colour">Font Colour</string>
        <string name="new_note">New Note</string>
        <string name="no">No</string>
        <string name="note">Note</string>
        <string name="search">Search</string>
        <string name="settings">Settings</string>
        <string name="title">Title</string>
        <string name="yes">Yes</string>
</resources>